fieldLayouts:
  26d0f82c-cf53-41a2-b072-ed8078c8b0db:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 08e6fca0-d5fc-480a-89a1-d5e55d903f73
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 669a6ab9-b6ad-491b-843d-aaa92f098de7 # Section Builder
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 12fad0ec-32ee-4fb2-a047-fabe90a6f948
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: b4d14e3a-4895-46a3-82f2-afe7960b60bc
        userCondition: null
handle: generalPageTemplate
hasTitleField: true
name: 'General Page Template'
section: 6893c4ac-7f3a-47ec-8988-ee8cda0d08fc # Site Content
sortOrder: 2
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
